Subject: Re: Leave request
From: Pritish Nandi <[email-masked]>
To: GRACE BOUSSI <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Sun, 9 Oct 2022 21:02:14 -0700 (MST)

Hi Grace, 

This week is a Diwali week I will not be able to provide you a leave for that week. A lot of people have requested leave for the day as it is India's biggest festival. I would need other foreign agents to work on the account so that I can accomodate leaves for others. 

We can check on 25th if I can accomodate on the same after checking leaves for others. I can call to discuss this further. 

Regards, 
Pritish 

From: "GRACE BOUSSI" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Friday, October 7, 2022 7:33:00 PM 
Subject: Leave request 

Good afternoon, 

I would like to request leave on the 24th and 25th because I have to accompany my mother to the hospital for her check-up. 

Thanks and regards.